<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 01-May-2008 02:25  *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for ifcseoul.com - April 2008</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for ifcseoul.com</H2>
<SMALL><STRONG>
Summary Period: April 2008<BR>
Generated 01-May-2008 02:25 <BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<SMALL>
<A HREF="#DAYSTATS">[Daily Statistics]</A>
<A HREF="#HOURSTATS">[Hourly Statistics]</A>
<A HREF="#TOPURLS">[URLs]</A>
<A HREF="#TOPENTRY">[Entry]</A>
<A HREF="#TOPEXIT">[Exit]</A>
<A HREF="#TOPSITES">[Sites]</A>
<A HREF="#TOPCTRYS">[Countries]</A>
</SMALL>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">Monthly Statistics for April 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Hits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>72386</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Files</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>20486</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Pages</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>83</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Visits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>51</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total KBytes</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1134565</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique Sites</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>556</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique URLs</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>389</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH WIDTH=380 BGCOLOR="#C0C0C0"><FONT SIZE=-1 COLOR="#C0C0C0">.</FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Avg </FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Max </FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Hits per Hour</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>100</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>1421</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Hits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>2412</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>10416</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Files per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>682</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>1278</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Pages per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>24</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Visits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>4</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">KBytes per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>37819</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>107906</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">
<FONT SIZE="-1">Hits by Response Code</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Code 200 - OK</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>20486</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 206 - Partial Content</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>278</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 302 - Found</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>2</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 304 - Not Modified</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>50730</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 403 - Forbidden</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>11</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 404 - Not Found</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>440</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 500 - Internal Server Error</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>439</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="DAYSTATS"></A>
<IMG SRC="daily_usage_200804.png" ALT="Daily usage for April 2008" HEIGHT=400 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Daily Statistics for April 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#C0C0C0"><FONT SIZE="-1">Day</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00" COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000" COLSPAN=2><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1794</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1097</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40231</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.55%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2391</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1278</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">28.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>107906</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.51%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4709</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1163</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62790</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.53%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1117</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>642</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25938</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.29%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>501</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>333</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13167</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.16%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>706</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>305</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20363</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.79%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4070</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>969</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>46289</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.08%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6891</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>464</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33632</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.96%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>789</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>495</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29850</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.63%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>700</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>395</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11275</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.99%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2049</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>652</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.14%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>46901</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.13%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>287</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>178</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5066</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.45%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1078</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>406</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23627</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.08%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>865</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>470</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44794</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.95%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4561</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1010</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>74933</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.60%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2818</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>989</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>46</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27440</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.42%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1524</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>519</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50017</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.41%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1436</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>781</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20103</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.77%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2255</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1078</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44532</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.93%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2987</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>183</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15283</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.35%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10416</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">14.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1142</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>52352</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.61%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3863</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1147</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>47677</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.20%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1698</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>874</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>69825</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.15%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3003</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>680</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29346</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.59%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1285</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>841</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>41326</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.64%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1905</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>631</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44633</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.93%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>128</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>105</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12006</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.06%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4700</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>900</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>52034</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.59%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>838</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>358</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17959</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.58%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1022</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>401</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23269</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.05%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="HOURSTATS"></A>
<IMG SRC="hourly_usage_200804.png" ALT="Hourly usage for April 2008" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Hourly Statistics for April 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Hour</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=3><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=3><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=3><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=3><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>84</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2538</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>578</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>932</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27957</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.46%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>92</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2769</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>523</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>834</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25024</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.21%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>66</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2006</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>221</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>774</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23208</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.05%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1861</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>296</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>868</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26052</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.30%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>81</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2446</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>455</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1302</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39056</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1129</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>108</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>86</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2580</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.23%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>43</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1301</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.80%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>321</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>283</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8494</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.75%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>45</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1361</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>389</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>342</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10269</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.91%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>100</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3026</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>803</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2012</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>60358</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.32%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>91</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2733</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>558</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>880</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26413</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.33%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>98</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2961</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1326</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1896</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>56891</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.01%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>117</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3537</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>53</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1602</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2950</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>88497</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.80%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>97</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2920</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1287</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2332</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>69950</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.17%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>85</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2568</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>828</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2124</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63722</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.62%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>130</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3901</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>46</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1388</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1844</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>55321</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.88%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>141</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4241</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1216</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2061</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>61841</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.45%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>156</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4699</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>58</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1759</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2700</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>81001</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.14%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>135</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4067</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1203</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1792</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>53758</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.74%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>209</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6280</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1904</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5148</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>154431</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.61%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1510</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>474</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">14.46%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>723</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21695</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.91%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>133</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4010</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>34</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1037</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.23%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2019</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>60583</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.34%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>158</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4761</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>968</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1636</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>49087</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.33%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>110</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3325</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>598</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>994</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29809</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.63%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>81</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2436</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>644</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.14%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1286</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>38566</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.40%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPURLS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 30 of 389 Total URLs</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2282</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6616</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.58%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/vision_landing/01.jpg">/kor/SectionImages/SlideShows/vision_landing/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2255</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6110</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.54%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/vision_landing/02.jpg">/kor/SectionImages/SlideShows/vision_landing/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2250</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11531</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_consultants/03.jpg">/SectionImages/SlideShows/partners_consultants/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2227</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3856</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.34%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/vision_landing/03.jpg">/kor/SectionImages/SlideShows/vision_landing/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2214</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5889</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.52%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_consultants/02.jpg">/SectionImages/SlideShows/partners_consultants/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2214</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1969</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/vision_landing/04.jpg">/kor/SectionImages/SlideShows/vision_landing/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2211</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9513</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_consultants/01.jpg">/SectionImages/SlideShows/partners_consultants/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2177</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1189</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.10%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_consultants/04.jpg">/SectionImages/SlideShows/partners_consultants/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1251</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1716</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.15%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/css/styles.css">/system/css/styles.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1224</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4032</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.36%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/VideoPlayer.swf">/SectionImages/VideoPlayer.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1222</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1266</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.11%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/jscript/general.js">/system/jscript/general.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1218</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>707</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/koreanOff.gif">/images/koreanOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1192</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14056</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.24%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/menu.swf">/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1190</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1311</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/config.xml">/config.xml</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1163</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>357</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/ContactUsOff.gif">/images/ContactUsOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1150</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2883</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.25%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/jscript/swfobject.js">/system/jscript/swfobject.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1022</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>707</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/get_flash_player.gif">/images/get_flash_player.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>987</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3658</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.32%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_landing/01.jpg">/kor/SectionImages/SlideShows/partners_landing/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>977</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2511</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_landing/02.jpg">/kor/SectionImages/SlideShows/partners_landing/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>962</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1835</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.16%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_landing/03.jpg">/kor/SectionImages/SlideShows/partners_landing/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>957</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1185</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.10%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_landing/04.jpg">/kor/SectionImages/SlideShows/partners_landing/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>948</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>725</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/css/styles.css">/kor/system/css/styles.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>936</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>197</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/ContactUsOff.gif">/kor/images/ContactUsOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>936</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>322</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/englishOff.gif">/kor/images/englishOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>924</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1435</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.13%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/VideoPlayer.swf">/kor/SectionImages/VideoPlayer.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>923</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>578</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/config.xml">/kor/config.xml</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>920</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>468</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/jscript/general.js">/kor/system/jscript/general.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>915</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4806</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.42%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/menu.swf">/kor/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>891</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.23%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1018</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.09%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/jscript/swfobject.js">/kor/system/jscript/swfobject.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>859</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5887</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.52%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/project_commericial/01.jpg">/SectionImages/SlideShows/project_commericial/01.jpg</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 10 of 389 Total URLs By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>58</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>334833</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">29.51%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/ifc_video.flv">/SectionImages/ifc_video.flv</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>136756</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/ifc_video.flv">/kor/SectionImages/ifc_video.flv</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>46592</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.11%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/FullShotOfIFCSeoul-HI.zip">/downloads/FullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>68</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33514</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.95%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/press/partners82.pdf">/press/partners82.pdf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>608</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32297</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.85%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/site/ifc_landing.jpg">/SectionImages/site/ifc_landing.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20803</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.83%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/PanoramicShotOfIFCSeoulAreaAtNight-HI.zip">/downloads/PanoramicShotOfIFCSeoulAreaAtNight-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1192</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14056</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.24%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/menu.swf">/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11648</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/downloads/FullShotOfIFCSeoul-HI.zip">/kor/downloads/FullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2250</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11531</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_consultants/03.jpg">/SectionImages/SlideShows/partners_consultants/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>228</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10772</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.95%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/site/ifc_landing.jpg">/kor/SectionImages/site/ifc_landing.jpg</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPSITES"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 30 of 556 Total Sites</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8347</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>41</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2369</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">221.150.38.167</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8097</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>56</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2456</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.131.182.55</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6985</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>373</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9111</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.80%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.80.119.2</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2714</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>168</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5792</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.231.196.1</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2118</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>193</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7832</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">122.38.19.234</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1729</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>317</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6992</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.247.219.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1416</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>58</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1488</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">203.251.207.101</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1126</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>153</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4067</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">124.57.183.14</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1073</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>118</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2825</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">58.180.138.130</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1013</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>182</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22815</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">58.233.126.49</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>964</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>173</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15359</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">202.30.200.132</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>950</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>43</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1514</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">165.123.141.210</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>914</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>485</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>103029</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.41.141.66</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>877</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>271</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7242</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.9.137.24</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>776</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>297</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30470</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.106.26.150</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>666</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>136</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5147</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">125.7.141.129</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>628</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>245</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16573</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.46%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.120.69.31</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>602</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>287</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16264</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.17.6.184</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>568</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>216</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7562</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.232.137.1</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>519</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>49</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1332</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">166.104.206.122</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>510</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>193</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18962</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">222.110.74.158</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>488</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>166</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12525</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">203.251.237.238</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>486</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>109</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2975</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.131.182.76</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>462</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>222</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7220</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.83.217.12</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>458</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>52</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1870</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">125.131.192.170</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>457</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>111</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3240</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.100.37.29</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>440</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>123</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3999</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">222.111.156.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>408</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>169</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14529</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">203.229.229.26</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>401</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>129</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2693</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.97.132.195</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>396</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>77</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1851</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.243.230.32</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 10 of 556 Total Sites By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>914</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>485</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>103029</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.41.141.66</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>776</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>297</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30470</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.106.26.150</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1013</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>182</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22815</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">58.233.126.49</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>77</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22169</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">124.57.182.48</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>108</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>52</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19894</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.219.44.190</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>90</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19520</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">218.152.52.206</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>510</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>193</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18962</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">222.110.74.158</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>628</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>245</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16573</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.46%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.120.69.31</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>602</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>287</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16264</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.17.6.184</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>103</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.14%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>89</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15522</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">162.90.96.17</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPCTRYS"></A>
<IMG SRC="ctry_usage_200804.png" ALT="Usage by Country for April 2008" HEIGHT=300 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=8>Top 1 of 1 Total Countries</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Country</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>72386</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20764</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">101.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1134565</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Unresolved/Unknown</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
